@charset "utf-8";
* {
    margin: 0px;
    padding: 0px;
    font-family: 'Helvetica Neue', Arial, Verdana, Helvetica, sans-serif, 'Microsoft YaHei', '微软雅黑' !important;
    font-size: 1.4rem;
    list-style: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
html {
    width: 100%;
    font-size: 62.5%;
    -webkit-overflow-scrolling:touch;
}
body {
    width: 100%;
    min-width: 1200px;
    color: #333;
    background-color: #fff;
    /* 滚动回弹效果 */
    -webkit-overflow-scrolling:touch;
}
a{
    color: #333;
    text-decoration: none;
}
a:link{
    color: #333;
    text-decoration: none;
}
a:hover{
    color: #333;
    text-decoration: none;
}
a:active{color: #333;
    text-decoration: none;
}
a:visited{
    color: #333;
    text-decoration: none;
}
.bm-main-header{
    width: 100%;
    height: 60px;
    background-color: #fff;
    border-bottom: solid 1px #f5f5f5;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 999;
}
.bm-main-header-container{
    max-width: 1200px;
    height: 60px;
    margin: 0 auto;
    position: relative;
}
.bm-main-logo{
    display: block;
    width: 200px;
    height: 60px;
    text-align: left;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
}
.bm-main-logo>img{
    display: inline-block;
    width: auto;
    height: 100%;
}
.bm-main-nav{
    display: block;
    height: 60px;
    margin-left: 200px;
    position: relative;
}
.bm-main-nav>a{
    display: inline-block;
    height: 24px;
    line-height: 24px;
    border-bottom: solid 2px transparent;
    font-size: 1.6rem;
    margin-right: 40px;
    margin-top: 17px;
}
.bm-main-nav>.a{
    cursor: pointer;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    border-bottom: solid 2px transparent;
    font-size: 1.6rem;
    margin-right: 40px;
    margin-top: 17px;
}
.bm-main-nav>a.actived{
    color: #57b3be;
    border-bottom: solid 2px #57b3be;
}
.bm-main-subNav-father {
    position: relative;
}
.bm-main-subNav-father:hover>.bm-main-subNav {
    display: block;
}
.bm-main-subNav:hover {
    display: block;
}
.bm-main-subNav {
    position: absolute;
    left: -26px;
    top: 20px;
    background-color: transparent;
    width: 120px;
    padding: 0;
    padding-top: 20px;
    text-align: center;
    display: none;
}
.bm-main-subNav>.bm-main-subNav-item {
    cursor: pointer;
    border-bottom: solid 1px #fff;
    color: #fff;
    background-color: #57b3be;
    padding-top: 5px;
    padding-bottom: 5px;
}
.bm-main-subNav>.bm-main-subNav-item:hover {
    color: #ccc;
}
.bm-main-login{
    display: inline-block;
    height: 24px;
    line-height: 24px;
    border-bottom: solid 2px transparent;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 18px 18px;
    background-image: url(../imgs/icons/i_1000_1.png);
    padding-left: 20px;
    font-size: 1.6rem;
    position: absolute;
    right: 0px;
    top: 17px;
}
.bm-main-login:hover{
    color: #54b3c6;
    background-image: url(../imgs/icons/i_1000_2.png);
}

.bm-main-footer{
    width: 100%;
    height: 120px;
    background-color: #253547;
}
.bm-main-footer-content{
    width: 1200px;
    height: 120px;
    margin: 0 auto;
    position: relative;
}
.bm-main-logo-2{
    display: block;
    width: 200px;
    height: 80px;
    text-align: left;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 20px;
}
.bm-main-logo-2>img{
    display: inline-block;
    width: auto;
    height: 100%;
}
.bm-main-footer-nav{
    width: 100%;
    text-align: right;
    padding-top: 30px;
}
.bm-main-footer-nav>a{
    display: inline-block;
    font-weight: bold;
    color: #eee;
    margin-left: 25px;
    padding-left: 15px;
    background-repeat: no-repeat;
    background-position: left center;
}
._s_i_1001{
    background-image: url(../imgs/icons/s_i_1001.svg);
}
._s_i_1002{
    background-image: url(../imgs/icons/s_i_1002.svg);
}
._s_i_1003{
    background-image: url(../imgs/icons/s_i_1003.svg);
}
._s_i_1004{
    background-image: url(../imgs/icons/s_i_1004.svg);
}
._s_i_1005{
    background-image: url(../imgs/icons/s_i_1005.svg);
}
._s_i_1006{
    background-image: url(../imgs/icons/s_i_1006.svg);
}
.bm-main-footer-copy{
    width: 100%;
    text-align: right;
    padding-top: 20px;
}
.bm-main-footer-copy>span{
    display: inline-block;
    font-weight: bold;
    color: #eee;
}
.bm-main-footer-copy>a{
    display: inline-block;
    font-weight: bold;
    color: #fff;
    text-decoration: underline;
}
/**********/
._glo_waiting{
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.3);
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 999999999;
    display: none;
}
._glo_waiting>span{
    display: inline-block;
    padding: 5px 10px;
    font-size: 12px;
    color: #666;
    border-radius: 3px;
    background-color: #fff;
    margin-top: 15%;
}
/* 媒体查询 */
/* All Retina Ready devices larger than 1.5 pixel ratio */
@media
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (-webkit-min-device-pixel-ratio: 1.5){}

@media
only screen and (max-width: 639px) {}

@media
only screen and (min-width: 640px) and (max-width: 749px) {}

@media
only screen and (min-width: 750px) and (max-width: 959px) {}

@media
only screen and (min-width: 960px) and (max-width: 1023px) {}

@media
only screen and (min-width: 1024px) and (max-width: 1279px) {}

@media
only screen and (min-width: 1280px) and (max-width: 1365px) {}

@media
only screen and (min-width: 1366px) and (max-width: 1599px) {}

@media
only screen and (min-width: 1600px) and (max-width: 1919px) {}

@media
only screen and (min-width: 1920px) {}
